window.BoardList = {
    "8x8-7":  {
        factor: 0.25,
        TW: [
            "A1", "A8",
            "H1", "H8"
        ],
        DW: [
            "B2", "B7",
            "E5",
            "G2", "G7"
        ],
        TL: [
            "B5",
            "E2",
            "D7",
            "G4"
        ],
        DL: [
            "A4",
            "C3", "C6",
            "D1",
            "E8",
            "F3", "F6",
            "H5"
        ],
        CS: [
            "D4"
        ]
    },
    "15x15-7": {
        factor: 1,
        TW: ["A1", "A8", "A15", "H1", "H15", "O1", "O8", "O15"],
        DW: ["B2", "B14", "C3", "C13", "D4", "D12", "E5", "E11", "K5", "K11", "L4", "L12", "M3", "M13", "N2", "N14"],
        TL: ["B6", "B10", "F2", "F6", "F10", "F14", "J2", "J6", "J10", "J14", "N6", "N10"],
        DL: ["A4", "A12", "C7", "C9", "D1", "D8", "D15", "G3", "G7", "G9", "G13", "H4", "H12", "I3", "I7", "I9", "I13", "L1", "L8", "L15", "M7", "M9", "O4", "O11"],
        CS: ["H8"]
    },
    "22x22-7": {
        factor: 2,
        TW: [
            "A1", "A8", "A15", "A22",
            "H1", "H8", "H15", "H22",
            "O1", "O8", "O15", "O22",
            "V1", "V8", "V15", "V22"
        ],
        DW: [
            "B2", "B10", "B21",
            "C3", "C20",
            "D4", "D12", "D19",
            "E5", "E18",
            "I9", "I14",
            "J21",
            "K4",
            "L12", "L19",
            "M2",
            "N9", "N14",
            "R5", "R18",
            "S4", "S11", "S19",
            "T3", "T20",
            "U2", "U13", "U21"
        ],
        TL: [
            "B6", "B17",
            "E14",
            "F2", "F6", "F10", "F17", "F21",
            "I5",
            "J13", "J17",
            "M6", "M10",
            "N18",
            "Q2", "Q6", "Q13", "Q17", "Q21",
            "R9",
            "U6", "U17"
        ],
        DL: [
            "A4", "A12", "A19",
            "B13",
            "C7", "C11", "C16",
            "D1", "D8", "D15", "D22",
            "E9",
            "F13",
            "G3", "G7", "G11", "G16", "G20",
            "H4", "H12", "H19",
            "I18",
            "J2", "J6", "J10",
            "K1", "K8", "K16", "K20",
            "L3", "L7", "L15", "L22",
            "M13", "M17", "M21",
            "N5",
            "O4", "O11", "O19",
            "P3", "P7", "P12", "P16", "P20",
            "Q10",
            "R14",
            "S1", "S8", "S15", "S22",
            "T7", "T12", "T16",
            "U10",
            "V4", "V11", "V19"
        ],
        CS: [
            "K11"
        ]
    }
};
